I have notice that LibreOffice is very slow to open after the move to
openjdk in SLED 11 SP2. After the upgrade, when I opened LibreOffice, it
told me I needed Java for it to run correctly. I opened Tools -> Options
and selected Java. I then added the following jre to the list:

Sun Microsystems Inc. 1.6.0_24 with accessibility support
Location /usr/lib64/jvm/java-1.6.0-openjdk-1.6.0/jre

Should I be using a different version of Java for LibreOffice?

Thank you for your help.